body {
    font-weight: 600;
    color: #444;
}

.headinfo {
    font-size: 1.2em;
    font-weight: 700;
    text-transform: uppercase;
    color: #555;
}

.newsblock {
    padding: 8% 7%;
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
    transition: all 0.3s ease;
    border: 1px solid #eee;
    border-radius: 10px;
    overflow: hidden;
}

#header h5 a {
    text-decoration: none;
    font-weight: 700;
    color: #4378bb;
}

.newsblock h5 {
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: 700;
    color: #472500;
}

.newsimg {
    width: 100%;
    margin-bottom: 20px;
    display: block;
    clear: both;
    background-size: 130% !important;
    background-position: center !important;
    height: 22vh;
    max-height: 320px;
    transition: all 0.8s linear !important;
    overflow: hidden;
}

.newsimg:hover {
    background-size: 100% !important;
}

.newsurl {
    background-color: #472500;
    border: 1px solid #472500;
    display: inline-block;
    color: #fcfcfc;
    font-size: 0.9em;
    padding: 5px 18px;
    text-decoration: none;
    transition: all 0.3s ease;
}

.newsurl:hover {
    background-color: #f5f5f5;
    color: #472500;
}

.col1 {
    display: inline-block;
    width: 48%;
}

.col2 {
    display: inline-block;
    width: 48%;
    padding-left: 15px;
    padding-top: 15px;
}

@media screen and (max-width: 650px) {
    .col1 {
        display: block;
        width: 100%;
    }

    .col2 {
        display: block;
        width: 100%;
    }
}

#header {
    background: #fff;
    color: #333;
    position: relative;
}

#header a {
    color: #111;
}

#fsheader {
    min-height: 96vh;
    background: url("/img/main0.webp") no-repeat #333;
    background-size: cover;
    background-position: bottom center;
    position: relative;
}

#mainos_result {
    font-size: 0.8em;
}

.mainform {
    background: rgba(255, 255, 255, 0.8);
    padding: 10% 10%;
    font-weight: bold;
    font-size: 1.1rem;
    border-radius: 20px;
    margin: 4vh auto;
    width: 99%;
}

.mainform input {
    width: 96%;
    clear: both;
    margin: 2%;
    padding: 5px 20px;
    border: 1px solid #ccc;
    background: #eee;
    color: #111;
    border-radius: 4px;
    font-size: 1.1em;
}

.lbimg {
    width: 24%;
    height: 21vh;
    overflow: hidden;
    float: left;
    margin: 0.5%;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(21, 35, 47, 0.2);
    -moz-box-shadow: 0px 0px 8px 0px rgba(21, 35, 47, 0.2);
    box-shadow: 0px 0px 8px 0px rgba(21, 35, 47, 0.2);
    transition: all 0.3s ease-in-out;
}

.lbimg2 {
    width: 32.33%;
    height: 21vh;
    overflow: hidden;
    float: left;
    margin: 0.5%;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(21, 35, 47, 0.2);
    -moz-box-shadow: 0px 0px 8px 0px rgba(21, 35, 47, 0.2);
    box-shadow: 0px 0px 8px 0px rgba(21, 35, 47, 0.2);
    transition: all 0.3s ease-in-out;
}

.lbimg img,
.lbimg2 img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.signupx {
    font-weight: 600;
    font-size: 1.1em;
    text-transform: uppercase;
    text-decoration: none;
    background: rgb(150, 31, 196);
    background: radial-gradient(circle, rgba(150, 31, 196, 1) 0%, rgba(75, 28, 145, 1) 100%);
    color: #fff;
    border-radius: 26px;
    padding: 10px 40px;
    position: relative;
    display: inline-block;
    clear: both;
    max-width: 320px;
    text-align: center;
    margin-bottom: 13px;
    transition: all 0.3s;
}

.signupx:hover {
    background: rgb(196, 31, 195);
    background: radial-gradient(circle, rgba(196, 31, 195, 1) 0%, rgba(61, 20, 121, 1) 100%);
    color: #fff;
    text-decoration: none;
}

#aboutme {
    padding-top: 0;
    padding-bottom: 80px;
    background: none;
    color: #333;
    position: relative;
    font-size: 1.1em;
}

.proj {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ccc;
}

#footer {
    padding: 4%;
    padding-top: 30px;
    padding-bottom: 30px;
    background: #3b6aa5;
    color: #fff;
    position: relative;
}

h1,
h2,
h3 {
    font-weight: 800;
    text-transform: uppercase;
}

.container h2 {
    font-size: 3em;
    color: #4378bb;
}

.pl img,
.fb img {
    width: 100%;
    max-width: 230px;
    border-radius: 50%;
    margin-bottom: 35px;
    transition: all 0.3s ease;
}

.pl img:hover,
.fb img:hover,
.lbimg:hover,
.lbimg2:hover {
    transform: scale(1.05);
    z-index: 10;
}

.pl h5,
.fb h5 {
    font-weight: 800;
    text-transform: uppercase;
}

.pl p {
    font-size: 0.9em;
    padding-bottom: 30px;
}

.fb p {
    font-size: 1em;
    padding-bottom: 30px;
}

#feedbacks {
    padding-top: 90px;
    padding-bottom: 50px;
    position: relative;
    background: #ededed;
}

.video {
    height: 0;
    position: relative;
    padding-bottom: 56.25%;
}
.video iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 900px) {
    #header {
        text-align: center;
    }
    .headinfo {
        font-size: 0.9em;
        padding: 5px 15% !important;
    }

    #header h5 {
        font-size: 1.8em;
    }

    .lbimg {
        width: 49%;
        height: 36vh;
    }

    #fsheader {
        min-height: 50vh;
        height: auto;
        font-size: 0.9em;
        background-position: bottom right 20%;
    }
}

@media (max-width: 460px) {
    body {
        font-size: 0.9rem;
    }

    .lbimg {
        width: 49%;
        height: 18vh;
        margin-bottom: 3%;
    }

    .lbimg2 {
        height: 10vh;
    }

    #menu a {
        width: 100%;
        display: block;
        text-align: center;
        font-size: 0.8em;
    }

    .container h2 {
        font-size: 2.5em;
    }
}
